{
  "permissions": {
    "allow": [
      "Bash(npm run *)",
      "Bash(git checkout *)",
      "Bash(git merge *)",
      "Bash(npx *)",
      "Bash(git commit *)",
      "Bash(git show *)",
      "Bash(diff *)"
    ]
  },
  "$version": 3
}